
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Under maintenance</title>
        <style>
            .maintainance{width:100%;float:left;}
            .maintainance-content{width:50%;margin:0 auto;text-align:center;}
        </style>
    </head>
    <body>
        <div class='maintainance'>
            <div class='maintainance-content'>
                <p class='m-logo'><img src='images/maintainance.png' alt='Maintainance'/></p>
                <p>Will get back soon...</p>
            </div>
        </div>
    </body>
</html>
